.body {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  background-color: #fafafa;
}

.carousel-item {
  height: 65vh;
}

.carousel-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.carousel-indicators [data-bs-target] {
  background-color: #27812E;
}

.carousel-indicators .active {
  background-color: #36973F;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23333'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23333'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.sidebar {
  width: 250px;
  min-height: 100vh;
  box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}

.sidebar-header {
  padding: 1.5rem 1rem;
  text-align: center;
  color: #495057;
  border-bottom: 1px solid #dee2e6;
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 2px;
}

.sidebar .nav-link {
  color: #495057;
  padding: 0.75rem 1.25rem;
  font-size: 1rem;
  transition: all 0.2s ease-in-out;
  position: relative;
}

.sidebar .nav-link:hover {
  background-color: #e9ecef;
  color: #27812E;
}

.sidebar .nav-link .fa-fw {
  margin-right: 0.75rem;
}

.sidebar .nav-link.active {
  color: #27812E;
  font-weight: 600;
}

.sidebar .nav-link.active::after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 5px;
  background-color: #198754;
}

.btn-semear {
  background-color: #27812E;
  border-color: #27812E;
  color: #fff;
}

.btn-semear:hover {
  background-color: #fff;
  border-color: #1f6b25;
  color: #1f6b25;
  font-size: 16px;
}

#carrinhoLaterl {
  width: 250px !important;
}

.coluna-destaque {
  background-color: #07ef07;
  color: #0a7a2f;
  font-weight: bold;

}
.coluna-destaqueRed{
  background-color: red;
  color: red;
  
}